Please backport puppet 2.6.1-0ubuntu2 from maverick

Bug #638213 reported by Mathias Gug on 2010-09-14
104
This bug affects 16 people
Affects Status Importance Assigned to Milestone
Lucid Backports
Undecided
Paul Belanger

Bug Description

This is the next version of puppet and provides a new binary package: puppetmaster-passenger. It can be backported to lucid without any source changes.

I've built locally 2.6.1-0ubuntu2 via sbuild on a lucid chroot (however -backports wasn't enabled). I've tested that the built packages installs, upgrades and are functional afterwards.

Mathias Gug (mathiaz) on 2010-09-24
summary: - Please backport puppet 2.6.1-0ubuntu1 from maverick
+ Please backport puppet 2.6.1-0ubuntu2 from maverick
description: updated

Mathias, could you provide me the steps to build a puppet 2.6.1 package for lucid? Thanks! :-)

tags: added: puppet
Ronny Roethof (ronny-roethof) wrote :

Mathias, like Guilherme I too would like to have more information on building the 2.6.1 on Lucid as its an LTS version.
If you could/would send me some information, I would be very gratefull.

PaulN (paul-nendick) wrote :

me too please

Paul Belanger (pabelanger) wrote :
Changed in lucid-backports:
status: New → Confirmed
assignee: nobody → Paul Belanger (pabelanger)
Paul Belanger (pabelanger) wrote :

debdiff attached.

Changed in lucid-backports:
status: Confirmed → In Progress
Iain Lane (laney) wrote :

Approved by -backporters.

Iain Lane (laney) wrote :

FYI this is a no-change backport, please ignore that debdiff.

Colin Watson (cjwatson) wrote :

I: Extracting puppet_2.6.1-0ubuntu2.dsc ... done.
I: Building backport of puppet as 2.6.1-0ubuntu2~lucid1 ... done.

Changed in lucid-backports:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers

Bug attachments